RubyGems Navigation menu

em-socksify 0.1.0

EventMachine SOCKSify shim: adds SOCKS support to any protocol

Versions:

  1. 0.3.0 - June 17, 2013 (7.5 KB)
  2. 0.2.1 - August 11, 2012 (7 KB)
  3. 0.2.0 - March 28, 2012 (7 KB)
  4. 0.1.0 - January 23, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ilya Grigorik

Owners:

A17f0025641b4be419a6cd3845e55dd2

Total downloads 1,236,212

For this version 139,318

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'em-socksify', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install em-socksify -v 0.1.0 = Copy to clipboard Copied!

Links: